.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  color: #000;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 60px;
  font-weight: 400;
  line-height: 64px;
}

h2 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  font-weight: 400;
  line-height: 52px;
}

h3 {
  color: #000;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.body {
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

.section {
  margin-top: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.text-block {
  color: #000;
  text-align: center;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
}

.text-block.fix {
  align-self: flex-start;
}

.text-block.white.align-left {
  text-align: left;
}

.div-block {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.div-block.title {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  padding-top: 0;
  padding-bottom: 0;
}

.section-2 {
  color: #fff;
  background-color: #191919;
  margin-top: 0;
}

.section-2.mt {
  margin-top: 40px;
}

.container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  max-width: 1200px;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.text-block-2 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 16px;
  line-height: 20px;
  display: flex;
}

.container-2 {
  max-width: 1000px;
}

.container-2.mt {
  margin-top: 20px;
}

.section-nic {
  opacity: 1;
  margin-top: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.section-nic.withbg {
  background-color: #000;
}

.yagami-container {
  max-width: 100%;
}

.container-nic.flex-row {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  width: 90%;
  max-width: 100%;
  display: flex;
}

.container-nic.withbackground {
  background-image: url('../images/');
  background-position: 0 0;
  background-size: cover;
  align-items: center;
  width: 90%;
  max-width: 100%;
  height: 600px;
  display: flex;
}

.container-nic.withbackground.new-class {
  background-image: url('../images/Background-2.png');
}

.container-nic.down {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  flex-flow: column;
  display: flex;
}

.container-nic.background {
  opacity: 1;
  background-image: url('../images/Background.png');
  background-position: 0 0;
  background-size: cover;
  justify-content: flex-start;
  align-items: center;
  max-width: 1100px;
  height: 600px;
  display: flex;
}

.text-block-3 {
  color: #000;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
}

.text-block-3.gray {
  color: #00000080;
}

.div-block-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-2.secondone {
  margin-top: 40px;
  margin-bottom: 50px;
}

.div-block-2.firstone1 {
  margin-top: 0;
}

.leftone {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: block;
}

.leftone.seond1 {
  padding-right: 50px;
}

.div-block-3 {
  text-align: center;
  flex-flow: column;
  align-items: center;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  padding: 0 40px 30px;
  display: flex;
}

.list01 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  padding-bottom: 5px;
  display: flex;
}

.list01.lasst0 {
  margin-bottom: 30px;
}

.div-block-4 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  border-right: 1px solid #0000001a;
  flex-flow: column;
  align-self: flex-start;
  width: 50%;
  margin-right: 60px;
  display: flex;
}

.div-block-4.accueil {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: flex-start;
}

.button {
  background-color: #0000;
  border: 1px solid #b9b9b9;
  border-radius: 8px;
  padding: 12px 20px;
  font-size: 18px;
  line-height: 27px;
}

.div-block-5 {
  flex-flow: column;
  align-items: center;
  padding-bottom: 60px;
  display: flex;
}

.div-block-7 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1.25fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-block-5 {
  color: #000;
  font-size: 20px;
  line-height: 24px;
}

.wrapped_icon_image {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-bottom: 1px solid #0000001f;
  align-items: center;
  width: 100%;
  padding-bottom: 20px;
  display: flex;
}

.div-block-8 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.div-block-8.width {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  width: 50%;
}

.text-block-6 {
  color: #191919;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
}

.div-block-9 {
  border: 1px solid #e8e8e8;
  border-radius: 0;
  padding: 20px;
}

.bold-text {
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 18px;
}

.div-block-10 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 560px;
  display: grid;
}

.div-block-10.home {
  height: auto;
  margin-top: 40px;
}

.div-block-11 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  border: 1px solid #e8e8e8;
  border-radius: 14px;
  flex-flow: column;
  width: 320px;
  height: 620px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.div-block-11.copie-1 {
  background-color: #f5f5f5;
  padding-bottom: 10px;
}

.container-3 {
  max-width: 80%;
}

.text-block-7 {
  color: #191919;
  font-family: Inter, sans-serif;
  font-size: 17px;
  font-weight: 800;
}

.textblock_link {
  color: #000;
  align-self: center;
  font-size: 18px;
}

.wrappedbutton {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-bottom: 0 #0000001f;
  width: 470px;
  padding-bottom: 0;
  display: flex;
}

.div-block-12 {
  flex-flow: column;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.link-block {
  text-decoration: none;
}

.text-block-8 {
  color: #727272;
  font-size: 16px;
  font-weight: 400;
}

.text-block-9 {
  color: #000;
  font-family: Inter, sans-serif;
  font-size: 27px;
  font-weight: 800;
  line-height: 25px;
}

.div-block-13 {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  display: flex;
}

.button-2 {
  text-align: center;
  background-color: #000;
  border: 1px solid #b9b9b9;
  border-radius: 10px;
  padding: 13px 55px;
  font-size: 14px;
  font-weight: 400;
}

.button-2.btn2 {
  padding-left: 75px;
  padding-right: 75px;
}

.button-2.btn-copie {
  padding-left: 40px;
  padding-right: 45px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

.div-block-14 {
  opacity: 1;
  border-radius: 20px;
  align-self: flex-start;
}

.div-block-15 {
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  background-color: #f5f5f5;
  border-radius: 5px;
  flex-flow: column;
  height: 250px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  display: flex;
}

.div-block-15.copie-1 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  background-image: url('../images/');
  background-position: 50%;
  background-size: cover;
  justify-content: flex-start;
  align-items: stretch;
  height: 250px;
}

.div-block-15.div-copie-15 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
}

.text-block-11 {
  color: #727272;
  font-size: 16px;
  font-weight: 400;
}

.div-block-16 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.text-block-12 {
  color: #191919;
  font-size: 16px;
  font-weight: 700;
}

.heading-8 {
  color: #fff;
  text-align: left;
  margin-top: 0;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 48px;
}

.heading-8.center {
  text-align: center;
}

.div-block-7-copy {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1.25fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-17 {
  margin-top: 0;
  margin-bottom: 20px;
  padding-top: 0;
  padding-bottom: 0;
}

.div-block-18 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  flex-flow: column;
  align-items: flex-start;
  width: 40%;
  margin-left: 60px;
  padding-left: 0;
  font-size: 14px;
  display: flex;
}

.text-block-13 {
  color: #ffffffb3;
  text-align: left;
  font-size: 18px;
  line-height: 22px;
}

.text-block-13.copie-text1 {
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
}

.text-block-13.center {
  text-align: center;
}

.bold-text-2 {
  font-weight: 500;
}

.section-3 {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

.container-4 {
  height: 670px;
}

.grid {
  grid-column-gap: 37px;
  grid-row-gap: 37px;
  grid-template-columns: 1fr 1fr 1fr;
}

.button-3 {
  color: #fff;
  background-color: #191919;
  border: 1px solid #b9b9b9a8;
  border-radius: 8px;
  align-self: flex-start;
  width: auto;
  height: auto;
  padding: 12px 26px;
  font-size: 15px;
}

.image {
  justify-content: flex-start;
  width: 100%;
  display: block;
}

.text-block-14 {
  text-align: center;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 20px;
  line-height: 24px;
  display: flex;
}

.div-block-19 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.div-block-4-copy {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  border-right: 1px solid #0000001a;
  flex-flow: column;
  align-self: flex-start;
  width: 50%;
  margin-right: 60px;
  padding-bottom: 20px;
  display: flex;
}

.text-block-15 {
  color: #000;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

.div-block-20 {
  justify-content: center;
  display: flex;
}

.section-nic-copy {
  margin-top: 40px;
  margin-bottom: 40px;
}

.container-nic-copy.flex-row {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 90%;
  max-width: 100%;
  display: flex;
}

.div-block-8-copy {
  grid-column-gap: 52px;
  grid-row-gap: 52px;
  flex-flow: column;
  align-items: flex-start;
  width: 50%;
  margin-top: 20px;
  display: flex;
}

.icon {
  width: 32px;
  height: 32px;
}

.desktop-btn-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.container-5 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  border-bottom: 1px solid #0000001a;
  justify-content: space-between;
  align-items: center;
  max-width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.logo-size {
  width: 150px;
}

.nav-link {
  color: #1a1d22;
  letter-spacing: 0;
  text-transform: none;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}

.nav-link.w--current {
  color: #1a1d22;
  font-weight: 600;
}

.responsive-btn-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: none;
}

.navbar {
  background-color: #0000;
}

.nav-btn {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #000;
  justify-content: center;
  align-items: center;
  padding: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
  text-decoration: none;
  display: flex;
}

.nav-btn:where(.w-variant-f6975aff-33b9-8918-78af-381a97f5733d) {
  background-color: #191919;
  border: 1px solid #b9b9b9;
  border-radius: 8px;
  padding-left: 20px;
  padding-right: 20px;
}

.alex-section {
  padding-top: 40px;
  padding-bottom: 40px;
}

.container-large {
  max-width: 1100px;
}

.wrapper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  display: flex;
}

.hero-title-wrapper {
  text-align: center;
  max-width: 50%;
  margin-left: auto;
  margin-right: auto;
}

.hero-text-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.hero-text {
  text-align: center;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

.body-text {
  color: #0009;
  text-align: left;
  font-size: 18px;
  line-height: 22px;
}

.body-text.right {
  text-align: right;
}

.body-text.center {
  text-align: center;
}

.div-block-19-copy {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fafafa;
  border-radius: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 207px;
  padding: 36px 32px;
  display: flex;
}

.text-block-16 {
  font-weight: 400;
}

.text-block-16:where(.w-variant-f6975aff-33b9-8918-78af-381a97f5733d) {
  color: #fff;
}

.grid-2 {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}

.image-2:where(.w-variant-f6975aff-33b9-8918-78af-381a97f5733d) {
  display: none;
}

.div-block-21 {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  flex-flow: column;
  margin-top: 60px;
  margin-bottom: 60px;
  display: flex;
}

.hero-btn {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero-image, .image-hero {
  width: 100%;
}

.title-and-text {
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.title-and-text.vertical {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  margin-top: 0;
}

.title-and-text.vertical.mt {
  margin-top: 0;
  margin-bottom: 0;
}

.title-wrapper {
  max-width: 50%;
}

.title-wrapper.width100 {
  max-width: 100%;
}

.text-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: right;
  flex-flow: column;
  align-items: flex-end;
  max-width: 40%;
  display: flex;
}

.text-wrapper.max-w {
  max-width: 100%;
}

.text-block-17 {
  color: #000;
  font-size: 18px;
  line-height: 22px;
}

.div-block-22 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  align-self: center;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.div-block-24 {
  grid-column-gap: 31px;
  grid-row-gap: 31px;
  display: flex;
}

.code-embed {
  width: 100%;
}

.div-block-25 {
  display: flex;
}

.div-block-26 {
  flex-flow: column;
  display: flex;
}

.home-card-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  margin-top: 20px;
  display: flex;
}

.homecard {
  background-color: #eff6ff;
  border: 1px solid #e8e8e8;
  flex-flow: column;
  align-items: flex-start;
  padding: 20px 40px;
  display: flex;
}

.badge {
  background-color: #f5f5f5cc;
  border-radius: 10px;
  width: 107px;
  padding-top: 20px;
  padding-bottom: 20px;
  box-shadow: inset 2px 2px 2px #00000014, 0 2px #ffffff1a;
}

.badge-text {
  color: #7132f5;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

.div-block-27 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-27.home {
  margin-top: 40px;
}

.center {
  text-align: center;
}

.image-3 {
  width: 100%;
}

.col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 34%;
  display: flex;
}

.col._2, .col._3 {
  width: 20%;
}

.footer-content-wrapper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  display: flex;
}

.footer-title {
  color: #000;
  font-size: 20px;
  font-weight: 700;
}

.footer {
  background-color: #fff;
  border-top: 1px #b8964d;
  padding-top: 20px;
  padding-bottom: 20px;
}

.paragraph-4 {
  color: #000;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
  text-decoration: none;
}

.paragraph-4.w--current {
  color: #000;
}

.container-large-2 {
  max-width: 1200px;
}

.row {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.divcontact {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div {
  border: 1px solid #e8e8e8;
  padding: 45px;
}

.divtext {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.text-block-18 {
  color: #000;
  font-size: 18px;
  font-weight: 700;
  line-height: 18px;
}

.text-block-19 {
  color: #000;
  font-size: 16px;
}

.image-4 {
  margin-bottom: 25px;
}

.white {
  color: #fff;
  margin-bottom: 10px;
}

.div-block-29 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.link {
  color: #fff;
}

.link.black {
  color: #000;
}

.list {
  color: #00000080;
  text-align: left;
}

.list-item {
  font-size: 18px;
  line-height: 22px;
}

.link-2 {
  color: #fff;
}

@media screen and (max-width: 991px) {
  h1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  h2 {
    font-size: 32px;
    line-height: 36px;
  }

  .text-block.white {
    margin-bottom: 0;
    line-height: 22px;
  }

  .text-block.white.left {
    text-align: left;
  }

  .div-block.title {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block.planos {
    padding-left: 10px;
    padding-right: 10px;
  }

  .container {
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .section-nic {
    margin-top: 0;
    display: block;
  }

  .yagami-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-nic.flex-row {
    flex-flow: column;
  }

  .container-nic.withbackground.new-class {
    height: auto;
  }

  .div-block-2.secondone {
    margin: 40px 0 0;
  }

  .div-block-2.firstone1 {
    grid-template-columns: 1fr 1fr;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .leftone {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .div-block-3 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .list01 {
    padding-bottom: 0;
  }

  .div-block-4 {
    align-items: center;
    width: 100%;
  }

  .div-block-4.accueil {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .div-block-5 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div-block-8 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-8.width {
    align-items: center;
    width: 100%;
  }

  .div-block-10 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    height: auto;
    display: flex;
  }

  .div-block-11 {
    width: 100%;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div-block-11.copie-1 {
    height: auto;
  }

  .container-3 {
    max-width: none;
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-8 {
    font-size: 40px;
  }

  .div-block-18 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    width: 50%;
  }

  .container-4 {
    height: auto;
  }

  .image {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .text-block-14 {
    font-size: 20px;
    line-height: 24px;
  }

  .div-block-4-copy {
    border-right-style: none;
    align-items: center;
    width: 100%;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-nic-copy.flex-row {
    flex-flow: column;
    align-items: center;
    width: 100%;
  }

  .div-block-8-copy {
    justify-content: flex-start;
    align-items: flex-start;
    width: 80%;
    margin-bottom: 20px;
  }

  .nav-menu {
    background-color: #fff;
    padding-bottom: 20px;
  }

  .icon {
    color: #1a1d22;
  }

  .desktop-btn-wrapper {
    display: none;
  }

  .menu-button {
    color: #fff;
    order: 9999;
  }

  .menu-button.w--open {
    background-color: #fff;
    order: 9999;
  }

  .container-5 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    justify-content: space-between;
    padding: 0 20px;
  }

  .logo-size {
    order: -9999;
  }

  .nav-link {
    color: #1a1d22;
    text-align: center;
    font-size: 16px;
  }

  .responsive-btn-wrapper {
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .alex-section {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .wrapper {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .hero-title-wrapper {
    width: 100%;
    max-width: none;
  }

  .hero-text-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-text {
    width: 100%;
  }

  .body-text.right {
    text-align: center;
  }

  .title-and-text {
    flex-flow: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .title-and-text.vertical {
    width: 100%;
  }

  .title-and-text.vertical.mt {
    justify-content: flex-start;
    align-items: center;
  }

  .title-wrapper {
    text-align: center;
    width: 100%;
    max-width: none;
  }

  .text-wrapper {
    text-align: left;
    justify-content: flex-start;
    align-items: center;
    max-width: 100%;
  }

  .text-wrapper.max-w {
    text-align: center;
  }

  .div-block-25 {
    flex-flow: column;
  }

  .div-block-27 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .image-3 {
    width: 50%;
  }

  .col, .col._2, .col._3 {
    width: 100%;
  }

  .container-large-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .row {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .divcontact {
    grid-template-columns: 1fr;
    place-items: center stretch;
    margin-left: 10px;
    margin-right: 10px;
  }

  .div {
    flex-flow: column;
    display: flex;
  }

  .divtext {
    align-items: center;
  }

  .image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .image-5, .div-block-28, .image-6 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 40px;
    line-height: 44px;
  }

  .text-block {
    font-size: 17px;
  }

  .div-block.title {
    margin-left: 10px;
    margin-right: 10px;
  }

  .section-nic {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div-block-2.secondone {
    flex-flow: column-reverse;
    grid-template-columns: 1fr;
    display: flex;
  }

  .div-block-2.firstone1 {
    grid-template-columns: 1fr;
  }

  .div-block-7 {
    grid-template-columns: 1.25fr;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .div-block-4-copy {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-8-copy {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .logo-size {
    flex-flow: column;
    align-items: flex-start;
    display: flex;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }

  .div-block-22 {
    align-items: flex-start;
    width: 100%;
  }

  .div-block-24 {
    flex-flow: column-reverse;
  }

  .image-3 {
    width: 100%;
  }

  .col {
    align-items: flex-start;
  }

  .divcontact {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .text-block {
    font-size: 18px;
    line-height: 22px;
  }

  .text-block.fix {
    font-weight: 400;
    line-height: 20px;
  }

  .div-block {
    margin-left: 10px;
    margin-right: 10px;
  }

  .div-block.title {
    margin-left: 0;
    margin-right: 0;
  }

  .yagami-container {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .container-nic.flex-row {
    flex-flow: column;
  }

  .container-nic.withbackground {
    height: 400px;
  }

  .container-nic.withbackground.new-class {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: flex-start;
    align-items: center;
    width: 95%;
    height: auto;
  }

  .container-nic.ia {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .div-block-2.secondone, .div-block-2.firstone1 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-4 {
    width: 100%;
  }

  .div-block-7 {
    flex-flow: column;
    display: flex;
  }

  .div-block-8 {
    margin-top: 60px;
  }

  .div-block-10 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    height: auto;
    display: flex;
  }

  .div-block-11 {
    height: 600px;
  }

  .div-block-11.copie-1 {
    height: 580px;
  }

  .div-block-15 {
    height: auto;
  }

  .text-block-12 {
    font-size: 14px;
  }

  .heading-8 {
    font-size: 26px;
    line-height: 29px;
  }

  .div-block-18 {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    width: auto;
    margin-left: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block-13.copie-text1 {
    font-size: 13px;
    line-height: 17px;
  }

  .container-4 {
    height: auto;
  }

  .grid {
    flex-flow: column;
    display: flex;
  }

  .button-3 {
    text-align: center;
    align-self: center;
    font-size: 11px;
  }

  .text-block-14 {
    font-size: 22px;
  }

  .div-block-4-copy {
    width: 100%;
  }

  .text-block-15 {
    text-align: center;
  }

  .container-nic-copy.flex-row {
    flex-flow: column;
    align-items: center;
  }

  .div-block-8-copy {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    width: 90%;
  }

  .grid-2 {
    flex-flow: column;
    display: flex;
  }

  .div-block-22 {
    width: 100%;
  }

  .div-block-24 {
    flex-flow: column;
  }
}

#w-node-b6d87ddf-32e2-c195-19f3-d5c30ebf1562-cc238e55 {
  place-self: center;
}

#w-node-_81e6b205-463c-b146-4c9a-59803379f52c-cc238e55 {
  place-self: center end;
}

#w-node-c42df8ff-0f11-3f9f-598d-8031d03e94be-0a86881b, #w-node-_235a6632-ddfa-8dfe-f8da-bb9c5d175510-0a86881b, #w-node-de920323-a95e-d76d-c3d7-25bce38334df-0a86881b, #w-node-c7a8cb7a-c1fe-70b8-2f62-1c9afa44aee7-0a86881b, #w-node-_9c91d191-1fc1-705b-83f8-f8934f4d5580-0a86881b, #w-node-_015d5cc7-4dce-718b-269f-e87819e4a9ee-0a86881b {
  justify-self: center;
}


